/* CSS Document */
html
{
	height:100%;
}
body
{
	margin:0;
	padding:0;
	background: #f1e6d1;
	color: #231f18;
	height:100%;
	font-family:tahoma;
	font-size:11px;
	font-weight: normal;
}
.footer
{
	font-size:11px;
	text-decoration:underline;
	color:#000000;
}
.footer:hover
{
	font-size:11px;
	color:#d8c293;
	text-decoration:underline;
}
.boldtext
{
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
	color:#000000;
}
.boldtext:hover
{
	font-size:11px;
	font-weight: bold;
	color:#000000;
	text-decoration:underline;
}
.lp
{
	padding-left:26px;
}